@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Light.woff2') format('woff2'), url('../fonts/Montserrat-Light.woff') format('woff'), url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap
}

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');

@font-face {
  font-family: 'Montserrat-Semi';
  src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'), url('../fonts/Montserrat-ExtraBold.woff') format('woff'), url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat-UltraLight.woff2') format('woff2'), url('../fonts/Montserrat-UltraLight.woff') format('woff'), url('../fonts/Montserrat-UltraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap
}

@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');

/* body {
  overflow-x: hidden
} */



button:focus, input:focus, textarea:focus {
  outline: 0
}

h1, h2, h3, h4, h5 {
  font-family: 'Montserrat-Semi'
}

.centro-height {
  display: flex;
  align-items: center
}

.navbar {
  padding: 0
}

.lb-data .lb-caption {
  font-size: 15px !important;
  font-weight: bold;
  line-height: 1em;
  color: #FFF
}

header .logo {
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
}

header .banner {
  position: relative;
}

header .logo img {
  width: 45%;
  margin: 0 auto;
}

header .container-fluid, header .banner-row, header .col-md-5, header .banner {
  height: 100%;
}

header .frase{
  font-family: 'Montserrat-Bold';
  color: #006dbb;
  font-size: 24px;
  margin-top:15px;
  text-transform: uppercase;
}
header .frase img {
  width: 65%;
  margin: 15px 0;
}

header .form {
  position: absolute;
  background: #1F5BA3;
  left: -125px;
  right: 0;
  margin: 0 auto;
  z-index: 9;
  width: 320px;
  padding: 29px;
  top: 25px;
  -webkit-box-shadow: 2px 2px 23px -1px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 2px 2px 23px -1px rgba(0, 0, 0, 0.42);
  box-shadow: 2px 2px 23px -1px rgba(0, 0, 0, 0.42);
}

header .down {
  transform: translateY(16px)
}

header .down a {
  text-transform: uppercase;
  color: #7f7c65;
  font-family: 'Mohave', sans-serif;
  font-size: 18px;
}

header .down a i {
  color: #ffd600;
  animation: anime .7s infinite alternate;
  font-size: 42px;
}

@keyframes anime {
  0% {
    transform: translateY(-10px);
  }

  100% {
    transform: translateY(-5px);
  }
}

header .form h1 {
  font-family: 'Montserrat-Light';
  color: #FFF;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 15px;
}

header .form .antispam{
  font-size: 0.8em;
  color: #fff;
  margin: 10px 0 0 10px;
}

header .form .form-check-input{
  padding: 10px;
}

header .form .form-group {
  margin-bottom: 8px
}

header .form .form-group .form-control {
  border-radius: 0;
  background-clip: border-box;
  padding: 4px;
}

header .form button {
  background: #ffcd36;
  width: 100%;
  color: #846b21;
  border: 0;
  padding: 9px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  margin-top: 5px;
}

header .form ::-webkit-input-placeholder {
  /* Edge */
  color: #9b9b9b;
  font-size: 14px;
}

header .form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #9b9b9b;
  font-size: 14px;
}

header .form ::placeholder {
  color: #9b9b9b;
  font-size: 14px;
}


header nav ul {
  display: flex;
  width: 100%;
  padding: 20px 50px;
  margin: 0;
  justify-content: flex-end;
  background: #1a59a4;
}

header nav ul li {
  list-style: none;
  padding: 0 15px
}

header nav ul li a {
  text-transform: uppercase;
  color: #fff;
  font-family: 'Mohave', sans-serif;
  position: relative;
}

header nav ul li a:after {
  content: '';
  width: 0;
  transition: all .3s;
  left: 0;
  right: 0;
  height: 6px;
  background: #fff;
  position: absolute;
  bottom: -15px;
}

header nav ul li a:hover:after {
  width: 100%;
}

header nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}

header .owl-carousel .owl-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17px;
  display: flex;
  justify-content: space-evenly;
  width: 200px;
  margin: 0 auto;
  z-index: 9;
}

header .owl-carousel .owl-nav button {
  color: #FFF !important;
  font-size: 48px !important;
}

header .owl-carousel .owl-dots {
  display: flex !important;
  justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 35px;
}

header .owl-carousel .owl-dots button {
  background: transparent;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 5px 2px;
  border: 2px #FFF solid;
}

header .owl-carousel .owl-dots button.active {
  background: #FFF
}


.banner-mobile{
  display: none;
}
.header-mobile{
  display:none;
  position: fixed;
  z-index: 99;
  top:0;
  left:0;
  width: 100%;
  min-height: 30px;
  background:#205AA3;
  padding: 15px 0 0 0;
  -webkit-box-shadow: 0 0 6px 0 #000000;
  box-shadow: 0 0 6px 0 #000000;
}
.header-mobile-top{
  min-width: 350px;
  padding: 0 15px 15px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo{
  width: 100%;
  max-width: 282px;
  margin-right: 15px;
}
.toggle-menu-header{
  font-size:26px;
  color: #fff;
}
.toggle-menu-header:hover, .toggle-menu-header:focus{
  color: #fff;
}
.menu-header{
  display: none;
}
.menu-header ul{
  list-style: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu-header ul li a{
  padding:4px 15px;
  display: block;
  text-align:right;
  color: #fff;
}
.menu-header ul li a:hover{
  background:#063D65;
}
@media (max-width: 700px) {
  .header-mobile{
    display:block;
  }
  .navbar-desk{
    display: none;
  }
  .banner-desktop{
    display:none;
  }
  .banner-mobile{
    margin-top:0;
    display: block;
  }
  header .form .form-group .form-control {
    padding: 8px;
  }

  header nav {
    background: white;
    position: fixed !important;
    top: 0;
    z-index: 9;
    width: 100%;
  }

  header .banner-row {
    margin-top: 0px;
  }

  /*
  header .banner-row {
    margin-top: 108px;
  }
  */

  header .logo-nav {
    width: 50%;
    text-align: right;
  }

  header .logo-nav img {
    width: 80%;
  }

  header .form {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }

  header .frase {
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  header .form .form-group .form-control {
    padding: 2px;
  }

  header .form .form-group .form-control {
    padding: 8px;
  }

  header .form .form-group {
    margin-bottom: 3px;
  }

  header .form {
    left: -45px;
    right: 0;
    margin: 0 auto;
    z-index: 9;
    width: 260px;
    padding: 10px;
    top: 70px;
  }

  header nav ul {
    flex-direction: row !important;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  header .form .form-group .form-control {
    padding: 2px;
  }

  header .form .form-group {
    margin-bottom: 3px;
  }

  header .form {
    left: -100px;
    right: 0;
    margin: 0 auto;
    z-index: 9;
    width: 260px;
    padding: 10px;
    top: 52px;
  }

  header nav ul {
    flex-direction: row !important;
  }
}

@media (min-width: 1920px) and (max-width: 2099px) {
  header .form {
    left: -265px;
    width: 345px;
    padding: 50px 40px;
    top: 136px;
  }

  header .down a i {
    font-size: 65px;
  }

  header .down a {
    font-size: 22px;
  }
}

.diferenciais {
  width: 100%;
  overflow-x: hidden;
  margin-top: 35px;
  padding: 30px 0;
}

.diferenciais h2 {
  font-family: 'Montserrat-Bold';
  color: #006dbb;
  text-transform: uppercase
}

.diferenciais h5 {
  color: #fff !important;
  font-size: 14px;
  line-height: 19px;
  text-align: left
}

.diferenciais .auxbox {
  padding: 18px 20px;
  border: 1px solid #f1f2f3
}

.diferenciais p {
  color: #6b6b6b;
  font-family: 'Roboto', sans-serif;
  font-weight: 300
}

.planta {
  background: url(../img/background.png);
  background-size: cover;
  margin-top: 55px;
  padding: 2% 0 5%
}

.planta .icons h3 {
  color: #006cbb;
  font-size: 20px;
  font-weight: 500;
  border-bottom: 1px #ccc solid;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 25px;
  padding-bottom: 5px
}

.planta .icons ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #535353;
  font-family: 'Roboto', sans-serif
}

.planta .icons ul li {
  margin-bottom: 30px;
  padding-left: 30px;
  position: relative;
  color: #5a5959;
  font-size: 15px;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif
}

.planta .icons ul li i {
  color: #fff;
  background: #274cbf;
  border-radius: 50px;
  width: 45px;
  height: 45px;
  text-align: center;
  left: -23px;
  position: absolute;
  top: 0;
  font-weight: 500;
  font-family: 'Roboto', sans-serif
}

.planta .icons .legend {
  font-size: 12px;
  line-height: 14px;
  color: #bfbfbf;
    text-transform: none;
  font-style: italic
}

.planta p {
  color: #808080
}

.planta .valor {
  background: #ffc106;
  color: #006cba;
  width: 70%;
  padding: 0 10px;
  border-radius: 3px
}

.planta .valor span {
  font-family: 'Montserrat-Light';
  font-size: 22px
}

.planta .valor p {
  font-family: 'Montserrat-Bold';
  font-size: 2.5em;
  line-height: 123%;
  color: #006dbb
}

.planta button {
  background: #063d65;
  color: #FFF;
  width: 70%;
  padding: 20px 10px;
  border: 0;
  cursor: pointer;
  border-radius: 3px
}

.planta h2 {
  color: #7f7c65;
  margin-bottom: 55px
}

.planta ul {
  margin: 0;
  padding: 0
}

.planta ul li {
  list-style: none;
  text-transform: uppercase;
  color: #7f7c65;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  margin: 10px 0;
  position: relative;
  left: 22px
}

.planta ul li img {
  position: relative;
  right: 18px
}

.planta .owl-carousel .owl-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -38px;
  display: flex;
  justify-content: space-evenly;
  width: 200px;
  margin: 0 auto;
  z-index: 9
}

.planta .owl-carousel .owl-nav button {
  color: #7f7b65 !important;
  font-size: 48px !important
}

.planta .owl-carousel .owl-dots {
  display: flex !important;
  justify-content: center;
  position: absolute;
  width: 100%;
  bottom: -20px
}

.planta .owl-carousel .owl-dots button {
  background: transparent;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 5px 2px;
  border: 2px #7f7c65 solid
}

.planta .owl-carousel .owl-dots button.active {
  background: #7f7c65
}

.planta .owl-carousel p {
  color: #7f7c65
}
.galery{
  width: 100%;
  overflow-x: hidden;
}
.galery .big {
  width: 100%;
  height: 100%;
  background: url(../img/galery/1.jpg);
  background-size: cover
}

.galery .big-eugenia {
  width: 100%;
  height: 100%;
  background: url(../img/galery/1-eugenia.jpg);
  background-size: cover
}

.galery .big-ferraz {
  width: 100%;
  height: 100%;
  background: url(../img/galery/1-ferraz.jpg);
  background-size: cover
}

.galery .big-oliveira {
  width: 100%;
  height: 100%;
  background: url(../img/galery/1.jpg);
  background-size: cover
}

.galery .big-collis {
  width: 100%;
  height: 100%;
  background: url(../img/galery/collis-1.jpg);
  background-size: cover
}

.galery .big-lisitta {
  width: 100%;
  height: 100%;
  background: url(../img/galery/lisitta-1.jpg);
  background-size: cover
}

.galery .big-joaquim {
  width: 100%;
  height: 100%;
  background: url(../img/galery/joaquim-1.jpg);
  background-size: cover
}

.galery .big-pulicano {
  width: 100%;
  height: 100%;
  background: url(../img/galery/torre-pulicano.jpg);
  background-size: cover
}

.galery .big-agua {
  width: 100%;
  height: 100%;
  background: url(../img/galery/agua-1.jpg);
  background-size: cover
}


.galery .big-novi {
  width: 100%;
  height: 100%;
  background: url(../img/galery/1-novi.jpg);
  background-size: cover
}

.galery .big-mirant {
  width: 100%;
  height: 100%;
  background: url(../img/galery/torre-mirant.jpg);
  background-size: cover
}

.galery .big-saosebastiao {
  width: 100%;
  height: 100%;
  background: url(../img/galery/fachada-sao-sebastiao.jpg);
  background-size: cover
}

.galery .big-azure {
  width: 100%;
  height: 100%;
  background: url(../img/galery/fachada-azure.jpg);
  background-size: cover
}


.galery .grid-2 .image {
  position: relative;
  cursor: pointer
}

.galery .hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: .9;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s
}

.galery .hover:hover {
  background: #046bb5
}

.galery .hover .lupa {
  opacity: 0
}

.galery .hover:hover .lupa {
  opacity: 1
}

.galery .hover .lupa i {
  color: #FFF;
  font-size: 24px
}

.institucional {
  margin: 80px 0 40px 0;
}

.logo-institucional{
  width: 100%;
  max-width: 400px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-top: 30px
}

.institucional-title{
  font-family: 'Montserrat';
  font-size:24px;
  color: #6b6b6b;
  text-align:center;
  margin-top: 30px;
}
.institucional-subtitle{
  font-family: 'Montserrat-Light';
  font-size:18px;
  color: #6b6b6b;
  text-align:center;
  margin-top: 30px;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.outros {
  padding: 5% 0
}

.outros h5 {
  font-family: 'Montserrat-Bold';
  color: #006dbb;
  text-transform: uppercase;
  font-size: 1.8em
}

.outros p {
  color: #a3a3a3;
  font-family: 'Roboto', sans-serif
}

.property-thumbnail {
  position: relative;
  width:60%;
}

.property-thumbnail:before {
  content: "";
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 9;
  background: linear-gradient(to top, rgba(35, 35, 37, .9) 0, rgba(35, 35, 37, .45) 35%, rgba(22, 22, 23, 0) 60%, rgba(0, 0, 0, 0) 100%);
  border-radius: 4px 4px 0 0;
  opacity: 1
}
.property-box{
  display: flex;
  flex-wrap: wrap;
  background:#006CBB;
  overflow: hidden;
  margin-bottom:30px;
}

@media(max-width:540px) {
  .property-box{
    display:block;
  }
  .property-thumbnail {
    width:100%;
  }
  .compare-properties{
    width: 100%  !important;
    text-align:center  !important;
  }
}

.btn-saiba-mais{
  border:1px solid #fff;
  color: #fff;
  display:inline-block;
  border-radius: 8px;
  margin-top:8px;
  padding: 5px 10px;
}
.property-box .property-img {
  position: relative;
  display: block;
  overflow: hidden;
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  z-index: 9;
  height:100%;
}

.property-box .tag.featured {
  left: 15px;
  margin-top: 15px;
  z-index: 20;
  letter-spacing: 1.5px;
  background-color: rgba(0, 0, 0, .5);
  padding: 6px 10px 4px 10px;
  border-radius: 2px;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 500;
  color: #fff;
  background: rgba(0, 0, 0, .7);
  display: inline-block
}

.property-box .tag {
  position: absolute
}

.property-box .price-ratings-box {
  color: #fff;
  position: absolute;
  bottom: 15px;
  right: 15px;
  z-index: 20;
  text-align: right
}

.property-box .property-img img {
  width: 100%;
  height: auto !important;
}

.compare-properties {
  width:40%;
  border-radius: 0;
  padding: 25px !important;
  border: 0;
  color:#fff !important;
  display: block;
}

.btn-blue {
  color: #fff;
  background-color: #006cbb;
  border-color: #006cbb
}

.btn {
  font-family: 'Poppins', sans-serif;
  border-radius: 3px
}

.compare-properties h5 {
  font-size: 20px;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
  color:#fff !important;
}

.compare-properties p {
  margin: 0;
  margin-top:15px;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
}

.property-box .price-ratings-box .price {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, .5);
  padding: 6px 10px 4px 10px
}

a:hover {
  text-decoration: none
}

footer {
  background: #063d65;
  padding: 3% 0
}

footer p {
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-size: 1.1em;
  margin-top: 25px
}

footer button {
  border: 0;
  padding: 15px;
  cursor: pointer;
  color: #FFF;
  text-transform: uppercase;
  border-radius: 3px;
  margin: 15px 10px
}

footer button.whatsapp {
  background: #00c23a
}

footer button.whatsapp i {
  font-size: 20px
}

footer button.facebook {
  background: #4368b3
}

.liv {
  background: #ffc209;
  padding: 5px;
  color: #095083;
  font-family: 'Montserrat-Bold'
}

.liv span {
  margin-right: 15px
}

.liv a {
  color: #095083
}

.liv a i {
  color: #FFF !important
}

.lb-dataContainer {
  background: #046bb5 !important
}

.lb-data .lb-number {
  color: #FFF !important
}

.lb-data .lb-close {
  top: 6px;
  position: relative;
  right: 10px
}

.lb-nav a.lb-next, .lb-nav a.lb-prev {
  filter: alpha(opacity=100) !important;
  opacity: 1 !important
}

.subsidios-title{
  margin-top:40px;
  font-family: 'Montserrat-Bold';
  font-size: 34px;
  text-align:center;
  line-height: 1.2;
}
.envie-title{
  font-size:26px;
  font-family: 'Montserrat';
}
@media(max-width:920px) {
  .diferenciais .auxbox {
    padding: 18px 71px;
    text-align: center
  }

  .diferenciais h5 {
    text-align: center
  }

  .compare-properties h5 {
    margin-bottom: 38px
  }
}

@media(max-width:700px) {
  .navbar {
    padding: 4px;
    margin-top: 0;
    margin-left: 0
  }

  .diferenciais {
    margin-top: 0
  }

  .planta {
    padding: 0 0 15%;
    margin-top: 35px
  }

  .planta .icons {
    width: 100%
  }

  .planta .valor, .planta button {
    width: 100%
  }

  .planta button {
    margin-bottom: 55px
  }

  .planta h2 {
    text-align: center;
    font-size: 1.5em
  }

  .planta .owl-carousel .owl-nav {
    bottom: -90px
  }

  .galery .grid-2 .image {
    width: 85%;
    margin: 12px auto
  }

  .planta h2 br {
    display: none
  }

  .planta ul {
    display: grid;
    justify-content: center;
    grid-gap: 0;
    grid-template-columns: repeat(2, 1fr)
  }

  .galery .big {
    min-height: 400px;
    width: 92%;
    margin: 0 auto
  }

  .green {
    padding: 15% 0
  }

  .green h3 {
    font-size: 1.5em
  }

  .green h3 br {
    display: none
  }

  .green .colums .col-md-3 {
    margin: 25px 0;
    text-align: center
  }

  .icons {
    padding: 15% 0
  }

  .icons ul {
    padding-left: 22px
  }

  .form-footer h5 {
    font-size: 1.5em
  }

  .form-footer {
    padding: 15% 0
  }

  .form-footer form {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 55px
  }

  .form-footer .col-md-4 {
    text-align: center
  }

  .bottom-whatsapp {
    bottom: 20px
  }

  footer {
    padding: 15% 0
  }

  footer img {
    margin: 0 auto
  }
}

@media(min-width:768px) and (max-width:1023px) {
  .navbar-light .navbar-toggler {
    display: none
  }

  .navbar-collapse {
    display: block
  }

  .planta {
    margin-top: 80px
  }

  .bottom-whatsapp {
    right: 57px
  }
}

@media(min-width:1024px) and (max-width:1199px) {
  .navbar {
    padding: 0
  }

  .navbar-light .navbar-toggler {
    display: none
  }

  .navbar-collapse {
    display: block
  }

  .planta {
    margin-top: 80px
  }

  .bottom-whatsapp {
    right: 57px
  }
}

@media(min-width:2100px) {
  .container-fluid {
    width: 70%
  }
}

.carousel-box-effect {
  position: fixed !important;
  width: 540px !important;
  top: 30px;
  right: 50
}

.carousel-box-effect-bottom {
  position: absolute !important;
  width: 540px !important;
  top: auto;
  bottom: 0
}

.visible-xs{
  display:none;
}

@media(max-width:767px) {
  .visible-xs{
    display:block;
  }
}
